﻿
.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.catalog-category-sidebar li {
  font-size: 1.1em;
  padding: 2px 0 2px 0;
  border-bottom: 2px solid #ddd;
}

.catalog-category-sidebar a:hover, .catalog-category-sidebar a:active {
  border-bottom: none;
  color: #DFAF37;
}

.catalog-category-sidebar li:hover {
  border-bottom: 2px solid #DFAF37;
}
.moduletable{margin-left:auto;margin-right:auto;text-align:center}
.moduletable h3,.moduletable_menu h3{font-weight:bold;padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #ccc}
.moduletable h4,.moduletable_menu h4{font-weight:bold;padding-bottom:5px;margin-bottom:5px}
.floating-bar .current-dealio .a1 .use-code{position:relative;padding:3px
10px;margin:11px
15px 0 18px;background:#fff;border:2px
solid #cecece;border-radius:6px;font-size: .8em;color:#aaa;text-align:center;min-width:50px;float:left;max-width:70px;display:block}
.floating-bar .current-dealio:hover .a1 .use-code{border:2px
solid #ff7d11;color:#444}
.floating-bar .current-dealio .a1 .use-code
span{display:block;font-family:Museo-700;font-size:1.4em;margin-top: -3px}
.floating-bar .current-dealio:hover .a1 .use-code
span{color:#85ba0f}
.floating-bar .current-dealio .a1
h4{position:relative;padding:0;margin:10px
0 0;color:#85ba0f;font-size:2.4em;float:left}
.promo .current-dealio .a1 h4 span,
.stitched .current-dealio .a1 h4
span{display:none}
.floating-bar .current-dealio .a1
p{position:relative;padding:0;margin:0;font-size: .9em;float:left}
.floating-bar .current-dealio
.a1{position:absolute;width:400px;height:65px}
.promo
.a1{float:left;width:40%;text-align:center}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }



div#navigation  { 
	font-size: 12px;
	font-family: Arial;
	font-weight:bold;
	background: #000000; 
	background: -moz-linear-gradient(top,  #000000 0%, #5b5b5b 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#5b5b5b)); 
	background: -webkit-linear-gradient(top,  #000000 0%,#5b5b5b 100%); 
	background: -o-linear-gradient(top,  #000000 0%,#5b5b5b 100%); 
	background: -ms-linear-gradient(top,  #000000 0%,#5b5b5b 100%); 
	background: linear-gradient(to bottom,  #000000 0%,#5b5b5b 100%); 
	-pie-background: linear-gradient(top,  #000000 0%,#5b5b5b 100%);
	behavior:url(/Misc/PIE.htc);
	box-shadow: 2px 3px 3px #888888;
	text-transform: uppercase;
	margin: 0;
	padding: 0px;
	height: 32px;
	clear:both;
	z-index:9100;
}

div#navigation-links {
    width: 910px;
    margin: 0px auto;
}

div#navigation ul {
	margin: 0px;
	padding: 0px;
}

div#navigation li{
	float:left;
	list-style:none;
}

div#navigation li a{
	float:left;
	display:block;
	color:#fff;
	text-decoration:underline;
	padding:0 1px 0 7px;
	height:32px;
	line-height:33px;
	text-align:center;
	cursor:pointer;	
}

div#navigation li a span{
	float:left;
	display:block;
	padding:0 10px 0 3px;
}

div#navigation li.current a{
	color:#000;
	
	
	background: #fde80a; 
	background: -moz-linear-gradient(top,  #fde80a 0%, #fbbf16 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fde80a), color-stop(100%,#fbbf16)); 
	background: -webkit-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: -o-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: -ms-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: linear-gradient(to bottom,  #fde80a 0%,#fbbf16 100%); 
	-pie-background: linear-gradient(top,  #fde80a 0%,#fbbf16 100%);
	behavior:url(/Misc/PIE.htc);	
	text-decoration:none;
}

div#navigation li.current a span{
	color:#000;

}

div#navigation li a:hover{
	color:#000;	
	background: #fde80a; 
	background: -moz-linear-gradient(top,  #fde80a 0%, #fbbf16 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fde80a), color-stop(100%,#fbbf16)); 
	background: -webkit-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: -o-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: -ms-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: linear-gradient(to bottom,  #fde80a 0%,#fbbf16 100%); 
	-pie-background: linear-gradient(top,  #fde80a 0%,#fbbf16 100%);
	behavior:url(/Misc/PIE.htc);
	text-decoration:none;
}

div#navigation li a:hover span{
	color:#000;

}


div#navigation .follow_us {
    float:right;
    color: #ffffff;
    text-transform: none;
    margin-left: 10px;
}


div#navigation .facebook_icon {
    margin-left: 5px;
}
div.view-key-personnel table td.views-field-field-p-title{width:70%;font-size:90%}
td.views-field views-field-field-p-fax pdb-fax{width:10%;font-size:90%}
td.views-field views-field-field-p-phone pdb-phone{width:10%;font-size:90%}
td.views-field views-field-field-p-email pdb-email{width:10%;font-size:90%}
.view-whats-new .views-field-title{background-color:#acd28a;border:1px solid  #000000;padding:4px 4px 4px 1px;}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}
td.views-field.views-field-field-event-date.monitor-vertical-align.monitor-font-size span.date-display-single{font-size:2em;line-height:1.1em;}
td.views-field{background-color:#ffffff;border-color:#c1cbd7;}


#search_link {
    width: 30px;
    height: 40px;
    color: #909090;
    cursor: pointer;
    text-align: right;
    display: block;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}


#search_link:before {
    font-family: 'FontAwesome';
    content: "\f002";
    display: block;
}


    #search_link:hover,
    #search_wrap #searchform #s:focus {
        color: #252525
    }

.tm-search-bar:not(.uk-hidden) {
  z-index: 999;
  position: absolute;
  top: 100px;
  right: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #f2f2f2;
  -webkit-animation-name: tm-search-bar;
  animation-name: tm-search-bar;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}

.tm-search-bar:not(.uk-hidden) .uk-close {
  margin-top: 5px;
}
